# Interface JmolWriter

All Known Implementing Classes:
  `CDXMLWriter, CIFWriter, CMLWriter, FSG2SCIFConverter, PDBWriter, PWMATWriter, QCJSONWriter, XSFWriter`

public interface JmolWriter

## Method Summary

Modifier and Type
Method
Description
`void`
`set(Viewer vwr, OC out, Object[] data)`
`String`
`write(BS bs)`

## Method Details

### set

void set(Viewer vwr, OC out, Object[] data)

### write

String write(BS bs)